## ros-kinetic-default-cfg-fkie 0.8.12

=== debian/changelog ===
ros-kinetic-default-cfg-fkie (0.8.12-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Apr 2019 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.11-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 26 Feb 2019 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.10-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 25 Feb 2019 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.9-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 20 Dec 2018 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.8-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 18 Dec 2018 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.7-0xenial) xenial; urgency=high

  * fixed changelog format
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Dec 2018 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.5-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 10 Dec 2018 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.4-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 07 Dec 2018 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.3-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 06 Dec 2018 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 09 Aug 2018 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 02 Aug 2018 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.8.0-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 15 Jul 2018 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.8-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 23 Mar 2018 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.7-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 26 Oct 2017 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.6-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 03 Oct 2017 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.5-0xenial) xenial; urgency=high

  * default_cfg_fkie: store the arguments of default_cfg to parameter server
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 16 Jul 2017 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.4-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 02 May 2017 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.3-0xenial) xenial; urgency=high

  * default_cfg_fkie: fixed problem with "pass_all_args" attribute
  * fixed warnings in API documentation
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 23 Apr 2017 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 26 Jan 2017 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 25 Jan 2017 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.7.0-0xenial) xenial; urgency=high

  * default_cfg_fkie: fixed start nodes with same name and different namespaces
  * default_cfg_fkie: fix the namespace for rqt-cpp-plugins
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Sun, 08 Jan 2017 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.6.2-0xenial) xenial; urgency=high

  * Drop roslib.load_manifest, unneeded with catkin
  * Contributors: Alexander Tiderko, Mike Purvis

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 11 Nov 2016 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.6.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 17 Oct 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.6.0-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 11 Oct 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.8-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Fri, 09 Sep 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.7-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 06 Sep 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.6-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 31 Aug 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.5-0xenial) xenial; urgency=high

  * multimaster_fkie: changed indent in source code to 4
  * default_cfg_fkie: removed pep8 warnings
  * multimaster_fkie: removed unused imports
  * Contributors: Alexander Tiderko

 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Mon, 29 Aug 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.4-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 20 Apr 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.3-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.2-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Wed, 30 Mar 2016 22:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.1-0xenial) xenial; urgency=high



 -- Alexander Tiderko <alexander.tiderko@gmail.com>  Tue, 22 Mar 2016 23:00:00 -0000

ros-kinetic-default-cfg-fkie (0.5.0-0xenial) xenial; urgency=high

  * default_cfg_fkie: added 'load_params_at_start' parameter.
    On start of default_cfg_fkie all parameters are loaded into ROS

