=== debian/control ===
Source: ros-kinetic-default-cfg-fkie
Section: misc
Priority: extra
Maintainer: Alexander Tiderko <alexander.tiderko@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-multimaster-msgs-fkie
Homepage: http://ros.org/wiki/default_cfg_fkie
Standards-Version: 3.9.2

Package: ros-kinetic-default-cfg-fkie
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-multimaster-msgs-fkie, ros-kinetic-roslaunch, ros-kinetic-roslib, ros-kinetic-rospy
Description: The configuration node loads a given launch configuration and offers services to list or start the contained nodes.
 It provides additional description extracted from launch file. This is used by node_manager_fkie.
